/*
Theme URI: www.Topstadio.com
Author: Shahrokh Alipour
Description: 
Version: 1.0.1

*/

@font-face {
  font-family: 'BYekan';
  src: url('../fonts/BYekan.eot?#') format('eot'),  /* IE6â€“8 */
       url('../fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/BYekan.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Droid';
  src: url('../fonts/DroidKufi.eot?#') format('eot'),  /* IE6â€“8 */
       url('../fonts/DroidKufi.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/DroidKufi.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
  font-family: 'Candara';
  src: url('../fonts/Candara.eot?#') format('eot'),  /* IE6â€“8 */
       url('../fonts/Candara.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('../fonts/Candara.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}

html {
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
	font-size:100%;
}

.site-content {
	height: auto;
}
#wrapper {
	overflow: auto;
	width: 100%;
	height: 100%;
	position: relative;
}
img {
	border-style: none;
}

#all-page{
	margin-top: 20px;
}

#text-header{
	background:#f2f2f2;
	color:#000000;
	font-size: 2em;
	margin-top: 0px;
	padding-top: .8em;
	padding-bottom: .8em;
}
.clearfix {
	display:block;
	clear:both;
}

.top {
	text-align:center;
}

.header-line {
	border-bottom: 1px solid #516c71;
	height: 35px;
}

#logo {
	margin-left:-65px;
	margin-top:20px;
	position:absolute;
}

h1, .cta, h4, h3, .author {
	font-family: 'Oswald', sans-serif;
}

h1, .cta {
	text-transform:uppercase;
}

h1 {
	font-size:3.4em;
	color:#fff;
	margin: 120px 0 40px 0;
}

.cta {
	color:#173b42;
	padding:12px 22px;
	border-radius: 10px;
	font-size: 1.6em;
	clear:both;
}


#top-cta {
	background:#00ffe4;
}
#bottom-cta {
	background:#ed145b;
	color:#fff; 

}

#check {
	display:block;
	margin: 50px auto;
}

#laptop, h4 {
	display:block;
	clear:both;
	margin: 0 auto;
}

h4 {
	font-size:1.3em;
	padding-top:40px;
	color:#767575;
}

#trust {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}

#trust ul {
	list-style-type:none;
	position:relative;
	left:50%;
}

#trust ul li {
	display:inline;
	float:left;
	margin: 40px 0 90px 30px;
}

#first-trust {
	margin-left:0;
}

.row {
	margin: 90px auto;
}

#graph {
	display:block;
	margin: auto;
	margin-top: 15%;
}

ul.bright-dividers {
	list-style-type:none;
}

ul.bright-dividers li {
	display:inline;
	float:left;
	width:20%;
	height:8px;
}

ul.bright-dividers li#cyan { background:#01e6b8; }
ul.bright-dividers li#green { background:#88d600; }
ul.bright-dividers li#purple { background:#b500d6; }
ul.bright-dividers li#red { background:#d6006a; }
ul.bright-dividers li#blue { background:#6bb7e2; }

h3 {
	margin-bottom: 30px;
}

.feature-icon {
	display:block;
	margin: 10px auto;
}

.feature-title, .feature-desc {
	text-align:center;
}

.feature-container {
	width:70%;
	margin: 0 auto;
}

.center {
	text-align:center;
}

.author {
	clear:both;
	display:block;
}

blockquote {
	font-size:2.6em;
	font-style:italic;
	font-family: serif;
	border-left:none;
	padding: 0 10%;
	line-height:1.3em;
	color:#000;
	margin: 40px 0 60px 0;
}
#color-line{
	margin-left: 0px;
}
.author-site {
	color:#848484;
}
blockquote {
		font-size:1.5em;}

#vip{
	margin-top: 20px;
	margin-bottom: 40px;
}
#grid-content{
	background-color: #f2f2f2; 
	margin: 0px;
}

#top-bar{
	display: block;
	background-color: #f2f2f2;
	margin: auto;
	padding: auto;
	overflow: 0 !important;
}


#avatar{
	margin-top: 60px;
}
#video{
	margin-top: 50px;
	margin-bottom: auto;
}
.orbit-container .orbit-timer .orbit-progress {
  height: 11px;
  background-color: #FF0086;
  display: block;
  width: 0;
  position: relative;
  right: 16px;
  top: 2px;
}
.orbit-container .orbit-slides-container > * .orbit-caption {
  position: absolute;
  bottom: 0;
  background-color: #FF0086;
  color: #FFFFFF;
  width: 100%;
  padding: 0.625rem 0.875rem;
  font-size: 1em;
}

#foot{
	font-size: 0.87em;
	font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
}

.mabhas{
	font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
	font-size: .8em;
}

.mabhas-content{
	font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
	font-size: .8em;
}

#max-sub{
	text-align: center;
	font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
	margin-bottom: auto;
	margin-top: -10px;
}
#img-max{
	position: center;
	margin:auto;
	margin-top: 45px;
	margin-bottom: 0px;
}
#max-mabhas{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom:0px;
}
#max-gheymat{
	margin-right: 90px;
}
#photoshop{
	font-size: 3.5em;
}

.label {
	  font-size: 1rem;
	  line-height: 20px;
	  font-family: "Helvetica Neue", BYekan, Droid, Candara, Tahoma;
}


.tabs dd > a, .tabs .tab-title > a {
  display: block;
  background-color: #A5A5A5;
  color: #FFFFFF;
  padding: 0rem .3em;
  font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
  font-size: 1em;
}
.tabs dd.active a, .tabs .tab-title.active a {
  background-color: #ed145b;
  color: #FFFFFF;
}
#titr-header{
	font-size: .5em;}

}

.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #999999;

}
#max-tab-ltr{
	direction: ltr;
	font-size: .75em;
	text-align: left;
}
.tabs-content {
  margin-bottom: 0px;
  width: 100%;
}
p{
	margin-bottom:0em;
}
#free-class{
text-align: center;
margin-top: 60px;
}

.brand-text {
  margin-top: 10%;
  font-size: 2.2em;
}
.brand {
  margin-top: 13%;
  margin-right: 20%;
  width: 60%;
}
.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #999999;
}
.class-level{
    margin-top:30px ;
	font-family:'b yekan';

}

.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  padding: 0.1875rem 3.5rem;
}

.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  padding: 0.1875rem 3.5rem;  
  border-radius: 4px;
  background: #ed145b;
  color: #FFFFFF;
}

#top-divider{
 display: block;
 margin-top: 1.5px;
 margin-bottom: 1.5px;
 margin-left: 0px;
 margin-right: 0px;
 border-color: #fff;
}
#page{
	margin-top: 20px;
}
.column, .columns {
  float: left;
}
ul.pagination li {
  color: #222222;
  font-size: 0.875rem;
  height: 1.5rem;
  margin-right: 0.25rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'b yekan'}

.brand-text1 {
  margin-top: 10%;
  font-size: 2.2em;
}.brand-text2 {
  margin-top: 10%;
  font-size: 3.2em;
}.brand-text3 {
  margin-top: 10%;
  font-size: .8em;
}

[data-magellan-expedition], [data-magellan-expedition-clone] {
  background: #FFFFFF;
  min-width: 100%;
  padding: 10px;
  z-index: 99999;
}

#form_container
{
	background: ('img/logo.png')
	no-repeat 13px 90px #fff;
	border:1px solid #6699CC;
	margin:0 auto;
	text-align:left;
	width:640px;
}
ul, ol, dl 
{
  font-family: 'byekan'; 	
  }

.pricing-table .title 
  {
  background-color: #ff263a;
  color: #EEEEEE;
  font-family: cursive;
}
.tabs dd > a, .tabs .tab-title > a {

  font-family: 'b yekan';
}
#money {
  padding-left: 0px;
  padding-right: 0px;
}
table tr th, table tr td {
  font-size: 0.8rem;
  text-align: center;
}
.sub-nav dt, .sub-nav dd, .sub-nav li {
  float: center;
  font-family: byekan;
  font-size: 0.79rem;}
 
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  cursor: auto;
}

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 7px -9px black;
	   -moz-box-shadow: 0 8px 7px -9px black;
	        box-shadow: 0 8px 7px -9px black;
}
.button.expand {
    background-color: #ed145b;
    padding-bottom: 0px;
    margin-bottom: 4px
}

@media only screen and (max-width: 40.063em) {



	body{
		width: 100%;
	}


	h1 {
		font-size:2em;
		margin: 80px 0 40px 0;
	}

	.top {
		max-height: 500px;
	}

	#trust ul li {
		margin-top: 10px;
		display:block;
		clear:both;
		float:none;
		text-align:center;
		margin: 15px auto;
	}

	.row , .divider-top {
		margin: 50px auto 25px auto;
	}

	#graph {
		width: 30%;
		margin-bottom: 30px;
	}

	.center-mid {
		text-align:center;
		padding: 0 10%;
	}

	blockquote {
		font-size:1em;
	}

	ul.bright-dividers li {
		margin-bottom: 50px;
	}


#titr-header{
	font-size: .5em;}

.brand{
  margin-top: 8%;
  margin-right: 20%;
  width: 55%;
}
.brand-text{
	margin-top: 10%;
	font-size: 2em;
}


	body{
		width: 100%;
	}
.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #494949;
  padding: 0em .8rem;
}

.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  border-radius: 4px;
  font-weight: normal;
  background: #ed145b;
  padding: 0.15rem 0.15rem;
  color: #FFFFFF;
}
 .sub-nav dd, .sub-nav li {
  float: left;
  margin-left: 0.5rem;}

.brand {
  margin-top: 5%;
  margin-right: 30%;
  width: 45%;
}
.sub-nav dd, .sub-nav li {

	font-size:0.63em;
}
.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #FFFFFF;
  padding: 0em .1rem;
  font-family: 'b yeka';
}
#text-header{
	font-size: .9em;
	text-align: center;
	position: center;
}


.orbit-container .orbit-slides-container > * .orbit-caption {
  position: absolute;
  bottom: 0;
  background-color: rgba(1, 79, 104, 0.30);
  color: #FFFFFF;
  width: 100%;
  padding: 0rem 0.1rem;
  font-size: 0.55em;
}

#top-bar-text{
	padding: 0px;
}
.mabhas-content {
 font-size: .75em;
 }
#foot {
  font-size: 0.77em;
  font-family: 'b yekan', BYekan, Droid, Candara, Tahoma;
}
.polozka ul {
  margin: 20px 0;
  padding: 0px 0px;
}
p{
	font-size: .8em;
}
.mabhas{
	font-size: .7em;
}
#top-bar{
	background-color: #e9e9e9;
	margin-top: 10px;
}

}
@media only screen and (max-width: 64.063em) {

   .label {
  font-size: .75rem;
  line-height: 15px;
  font-family: "Helvetica Neue", BYekan, Droid, Candara, Tahoma;
	}

.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #999999;
  padding: .1em 1.2rem;
}
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
  padding: 0.1rem 1.2rem;
}

.tabs dd > a, .tabs .tab-title > a {
  display: block;
  background-color: #A5A5A5;
  color: #FFFFFF;
  padding: 0.2rem 0.2em;
  font-family: 'b yekan';
  font-size: 0.76em;
}
.column, .columns {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  float: left;
}
#top-divider{
 display: block;
 margin-top: 1px;
 margin-bottom: 1px;
 margin-left: 0px;
 margin-right: 0px;
 border-color: #fff;
}
.brand-text{
	margin-top: 10%;
	font-size: 1.8em;
	margin-top: 40px;
}
.brand{
	margin-top: 41px;
}
}
@media only screen and (max-width: 40.063em){
.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
  text-decoration: none;
  color: #000;
  padding: .15em .125rem;
}
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
   padding: .15em .125rem;
  color: #FFFFFF;
}
.tabs dd > a, .tabs .tab-title > a {
  padding: 0.2rem .75em;
  font-size: 0.76em;
  text-align: center;
}
.all-content{
	width: 100%
}
.sub-nav {
  margin: 0.0rem -1rem;
}

.sub-nav dd, .sub-nav li {
  float: left;
  margin-left: 0rem;
  margin-right: 1em;
}
#top-divider{
 display: block;
 margin-top: .5px;
 margin-bottom: .5px;
 margin-left: 0px;
 margin-right: 0px;
 border-color: #fff;
}
#text-header{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;

}
#nemune-kar{
margin-right: 1px;
padding-right: 1px;
}
[class*="block-grid-"] {
  display: block;
  padding: 0;
  margin: 0 0rem;
}
.brand-text1 {
  margin-top: 10%;
  font-size: 1.6em;
}.brand-text2 {
  margin-top: 10%;
  font-size: 2.6em;
}.brand-text3 {
  margin-top: 10%;
  font-size: .6em;
}
.tabs dd, .tabs .tab-title {
  position: relative;
  margin-bottom: 0 !important;
  list-style: none;
  float: inherit;
}
ul.pagination li {
  color: #222222;
  font-size: 0.875rem;
  height: 1.51rem;
  margin-right: -0.8rem;
  }
 
table thead tr th, table thead tr td {
  color: #222222;
  font-size: 0.675rem;
  font-weight: bold;
  padding: 0.2rem 0.525rem 0.225rem;
}
.cta {
  border-radius: 5px;
  font-size: 0.95em;
}
#jadval{
	font-size: .9em;
	font-style: bold;
}

  }